[GHOST系统病毒清理免疫程序]
版本：v1.66
作者：西门大哥
网站：www.mscode.cc
时间：2007.10.28
-----------------------------------
使用说明：

一： 本程序采用 autorun.inf 智能读取和判断清理病毒。
二： 支持自定义病毒库扫描清理。
三： 内置病毒库可以识别和查杀40余种病毒体。

请在以下[AUTORUN]字段按照示例格式添加自定义病毒文件名，
程序将会根椐所添加的文件名检测和清除病毒体！
---------------------------------------------------------
[AUTORUN]
1=niu.exe 
2=Windows.scr
3=AUTO.EXE
4=SysAuto.exe
 